<section class="regulations_gentlemen-sec5">
    <div class="container">
        <div class="regulations_gentlemen-topbox overview-allbox">
            <div class="row">
                <div class="col-md-12">
                    <div class="overview-content text-center  js-article-section article__section">
                        <h3><%-data.bodyHeading7-%></h3>
                        <p><%-data.bodyPara11-%></p>
                        <p><%-data.bodyPara12-%></p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>